img{

	width: 100%;

}

body{

	font-family: 'Calibri';

}
.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
}
.ser{
	border: 2px solid #00a3c8;
	min-height: 535px;
	border-radius: 2px 10px;
	margin: 45px;
}
.container-fluid{

	padding: 0px;

}

.top-bar{

	background-color: #242525;

	padding-top: 5px;

}

.social-media{

	margin-top:5px;

}
.carousel-control.left,.carousel-control.right{
	background-image: none;
	background-color:none;
}

.top-bar ul li{

	display: inline-block;

	float: left;

	color: #fff;

	margin-left: 20px;

}
.title-bg{
	background-color: #00a3c8;
	padding:10px;
}
.top-bar ul li a{

	color: #fff;

}
.min-height{
	    min-height: 430px !important;
}
.min-height-2{
	    min-height: 465px !important;
}
.top-bar ul li a:hover{

	color: #f10404;

}

.top-bar h5{

	color: #fff;

	text-decoration: none;

}

.top-bar a{

	text-decoration: none;

}

#logo{

	padding: 5px;

}

#logo h6{

	line-height: 0px;

	color: #8b8b8b;

	font-family: 'Lato-Regular';

}

#logo h5{

	font-family: 'Lato-Regular';

	font-size: 11px;

	font-weight: bold;

}

.logo{

	width: 35%;

	margin-left: 25px;

}

.navbar-style{

	background-color: #00a3c8;

	padding: 5px;
	border-radius: 0px;

}

.navbar-nav>li>a{

	font-family: 'OpenSans-Regular';

	font-weight: 600;

	color: #333;

	font-size: 13px;

	letter-spacing: 1.5px;

	margin-right: 15px;

}

.navbar-nav{

	float: right;

}

.nav>li>a:focus, .nav>li>a:hover{

	background-color: #00a3c8;

	color: #fff;

}

.active{

	background-color: #00a3c8;

	color: #fff !important;

}

.slider{

	margin-top:-20px;

}

.carousel-text{

	position: absolute;

	top: 15vw;

	right: 30%;

	text-align: right;

	background-color: #08080863;

	padding: 15px;

	border-radius: 30px 7px;

}

#slider h1{

	font-family: 'Raleway-Bold';

	color: #fff;

	line-height: 1px;

	font-size: 2em;

}

#slider h2{

	font-family: 'Raleway-Bold';

	text-transform: uppercase;

	color: #00a3c8;

	font-size: 32px;

	font-size: 2em;

}

.no-padding{

	padding: 0px;

}

.navbar-brand{

		display: none;

	}

#logo{

		display: block;

	}

.icon-bar{

	background-color: #fff;

}

.abt-btn{

	background-color: #fff;

	padding: 10px;

	border-radius: 0px 10px;

	border: none;

	font-weight: bold;

}
#testimonial.container-fluid {
    height: auto;
    background: #fff;
    padding: 0px;
    background-size: cover;
    padding: 50px;
}
#testimonial h4 {
    text-transform: uppercase;
    color: #000;
    letter-spacing: 2px;
}
#testimonial p {
    font-family: 'OpenSans-Regular';
    font-style: italic;
    letter-spacing: 1px;
    color: #000;
    font-weight: 100;
}
.testi-btn {
    margin-left: 50%;
    margin-top: 0%;
    word-spacing: 10px;
}	
#testi-slider .carousel-control {
    position: relative;
    color: #00a3c8;
    font-size: 26px;
}




.book-btn{

	background-color: #00a3c8;

	color: #fff;

	padding: 10px;

	border-radius: 0px 10px;

	border: none;

	font-weight: bold;

}

.mrg{

	margin-top:50px;

}

.title{

	color: #a9a9a9;

	line-height: 0px;

	font-family: 'Raleway-Bold';

}

.heading{
	color: #fff;

	margin:0px;

	font-family: 'Lora-Regular';

}

hr{

    left: 15px;

    width: 50px;

    height: 3px;

    background: #00a3c8;

    content: '';

    margin-right: 90%;

}

#about p{

	font-family: 'Calibri';

	color: #6c6e6f;

	line-height: 30px;

	font-size: 18px;

	word-break: break-word;

	text-align: justify;

}

.more-btn{

	background-color: #00a3c8;

	color: #fff;

	font-family: 'Rubik-Regular';

	border:none;

	padding: 10px 20px;

	border-radius: 0px 10px;

}
#ind h2{
	color: #00a3c8;
}

#services,{

	background-color: #f7f8fa;

}

#services hr{

	position: absolute;

    left: 48%;

    width: 50px;

    height: 3px;

    background: #00a3c8;

    content: '';

}

#gallery hr{

	position: absolute;

    left: 48%;

    width: 50px;

    height: 3px;

    background: #00a3c8;

    content: '';

}

#services h3{

	font-family: 'Lora-Regular';

	color: #00a3c8;

}

.mrg-2{

	margin-top: 150px;

}

.services-box{

	padding-top: 100px;

	min-height: 290px;

	padding: 10px;

	border: 1px solid #00a3c8;

	border-radius: 0px 10px;

	margin-bottom: 30px;

	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);

}

.services-box h4{

	font-family: 'Raleway-Bold';

	text-align: center;

	color: #00a3c8;

	font-size: 22px;

	padding-top: 100px;

}

.services-box p{

	text-align: justify;

	word-break: break-word;

	color: #8a8282;

	font-family: 'Calibri';

}

.facility-box{

	background-color: #00a3cd;

	color: #fff;

	padding: 44px;

	min-height: 423px;

}

.facility-box, .book, h3{

	font-family: 'Lora-Regular';

}

.book{

	border: 10px solid #00a3c8;

	padding: 41px;

	min-height: 423px;

	background-repeat:no-repeat;

	background-size:cover;

}

#services{


	background-size:cover;

	background-repeat:no-repeat;

}

form{

	font-family: 'OpenSans-Regular';

}
.banner{
	border-bottom: 10px #00a3c8 solid;
	margin-top: -20px;
}
#aboutpcontent p{

	width: 100% !important;
}
.white-box{

	min-height: 510px;

	background-color: #fff;

	border-radius: 40px 2px;

	border: 10px #00a3c8 solid;

	padding-bottom: 30px



}

.client{

	margin-bottom: 10px;

}

.white-box h4{

	font-family: 'Lora-Regular';

	color: #00a3cd;

}

.white-box p{

	color: #aaa;

}

.row > .column {

  padding: 0 8px;

}



.row:after {

  content: "";

  display: table;

  clear: both;

}



.column {

  float: left;

  width: 25%;

}



/* The Modal (background) */

.modal {

  display: none;

  position: fixed;

  z-index: 1;

  padding-top: 100px;

  left: 0;

  top: 0;

  width: 100%;

  height: auto;

  background-color: #00000061;

}



/* Modal Content */

.modal-content {

  position: relative;

  background-color: #fefefe;

  margin: auto;

  padding: 0;

  width: 70%;

  max-width: 1200px;

}



/* The Close Button */

.close {

  color: #00a3c8;

  position: absolute;

  top: 10px;

  right: 25px;

  font-size: 50px;

  font-weight: bold;

  opacity: 1;

}



.close:hover,

.close:focus {

  color: #999;

  text-decoration: none;

  cursor: pointer;

}



.mySlides {

  display: none;

}


.cursor {

  cursor: pointer;

}



/* Next & previous buttons */

.prev,

.next {

  cursor: pointer;

  position: absolute;

  top: 50%;

  width: auto;

  padding: 16px;

  margin-top: -50px;

  color: white;

  font-weight: bold;

  font-size: 20px;

  transition: 0.6s ease;

  border-radius: 0 3px 3px 0;

  user-select: none;

  -webkit-user-select: none;

}



/* Position the "next button" to the right */

.next {

  right: 0;

  border-radius: 3px 0 0 3px;

}



/* On hover, add a black background color with a little bit see-through */

.prev:hover,

.next:hover {

  background-color: rgba(0, 0, 0, 0.8);

}



/* Number text (1/3 etc) */

.numbertext {

  color: #f2f2f2;

  font-size: 12px;

  padding: 8px 12px;

  position: absolute;

  top: 0;

}

.gal-img{

	margin-bottom: 20px;

}

#footer-bar{

	min-height: 10px;

	background-color: #00a3c8;

}



footer{

	background-image: url(../img/footer-bg.jpg);

	background-size: cover;

	background-position: center;

	background-repeat: no-repeat;

	padding-bottom: 50px;

}

footer p{

	color: #7a7676;

	text-align: justify;

	word-break:break-word;

}

.ft-read-btn{

	background-color:transparent;

	padding: 5px;

	border: 1px solid #7a7676;

	color: #7a7676;

}

footer ul li{

	display: inline;

	letter-spacing: 20px;

}

footer ul li a{

	width: 100%;

	height: 100%;

	color: #fff;

	background-color:#00a3c8;

	border-radius: 0px 15px;

	padding: 5px;

	padding-left: 20px;

	line-height: 50px;



}

footer h3{

	color: #fff;

	font-family: 'Calibri';

}

.form-control{

	

	color: #7d7d7d;

	outline: none;

}

.book h3{

	    color: #00a3c8;

}

footer .form-control{

	background-color: #292a30;

	border: 1px solid #333333;

}

.noresize {

  resize: none; 

}

.doted-border{

	border-top: 1px #fff dotted;

}

.doted-border i{

	color: #fff;

}

.no-mrg{

	margin: 0px;

}

.addrs{

	color: #fff;

	line-height: 10px;

}

footer h4{

	color: #fff;

}

.cpy{

	padding: 10px;

	margin-top:50px;

	min-height: 50px;

	background-color: #00a3c8;

}

.cpy p{

	color: #fff;	

	text-align: center;

}

#about-book.book{

	border-radius: 0px 40px;

	min-height: 455px;

}

#about-page p{

	text-align: justify;

	word-break: break-word;

	color: #888888;

	font-size: 18px;
	padding:20px;

}

#about-page h3{

	color: #00a3c8;

	padding-left: 20px;

}

.heading hr{

	position: relative;

	left: 42%;

}

#services a{

	color: #000;

}

#con p{

	color: #000;

	font-size: 24px;

}


@media only screen and (min-width: 766px) {

	.about-book{
		margin-top: -73px;
	}
}








@media only screen and (max-width: 766px) {

	.logo{

		width: 100%;

		margin-left: -5px;

	}

	.navbar-brand{

		width: 25%;

		display: block;

	}

	#logo{

		display: none;

	}

	.carousel-text{

		top: 0;

	}

	#slider h1{

		font-size: 1em;

	}

	#slider h2{

		font-size: 1em;

	}

	#slider p{

		display: none;

	}

	.abt-btn{

		padding: 5px;

		font-size: 8px;

	}

	.book-btn{

		padding: 5px;

		font-size: 8px;

	}
	

}

@media only screen and (max-width: 500px) {

	.navbar-brand{

		width: 40%;

	}

}

    #testimonial.container-fluid{
/*	background-image: url('../img/testimonial-bg.jpg');   */
	background:#333;
	min-height: 400px;
}

.title-testi{
	padding-top: 50px;
	text-align: center;
	color: #fff;
}
#testimonial-slider-main p{
	color: #fff;
	text-align: center;
	font-style: italic;
}
#testimonial-slider-main h4{
	color: #fff;
	line-height: 0px;
}
.carousel-indicators{
	left: 50% !important;
	bottom: -77px;
	margin-bottom: 25px;
}
.carousel-control.left, .carousel-control.right{
	background-color:#b1a8a8;
	background: #b1a8a8 !important;
	z-index: 9999;
	top: 50%;
}

 .carousel-control .fa{
	color: #b1a8a8 !important;
	text-decoration: none;font-weight: 100;
} 
.carousel-inner .active{
	background:none;
	color:#fff;

}  
.banner1 {
    border-bottom: 10px #00a3c8 solid;
    margin-top: 0px;
}

.client img {
    height: 225px;
    object-fit: contain;
}
